.body{
	font-size: 14px;
}

.navigationfield {
    overflow: auto;
    float:none !important;
}

.navigationfieldleft {
	float:none !important;
}

.navigationfieldright {
   overflow: auto !important;
   clear: both;
   padding-bottom: 20px;
   padding-top: 70px !important;
}

.horMainMenu ul li{
	list-style-image: none !important;
	float: left;
	background-color: #B3D1E3;
	padding: 10px;
	list-style-type: none;
	margin: 0px !important;
	margin-right: 5px !important;
	-webkit-box-shadow: 4px 7px 21px -9px rgba(0,0,0,0.51);
	-moz-box-shadow: 4px 7px 21px -9px rgba(0,0,0,0.51);
	box-shadow: 4px 7px 21px -9px rgba(0,0,0,0.51);
}

.horMainMenu ul li a{
	text-transform: uppercase;
	font-weight: 500;
	color: black;
}

.horMainMenu ul li a:hover{
	text-decoration: none;
}

.inner a{
	float: left;
}	

.logo{
	height: 85px;
}

.logo2{
	height: 85px;
}

.wideright{
	width: auto !important;
	float:none !important;
}

#subnavroot li {
    width: 179px;
}

#levelTwoActive {
	padding-left: 10px;
}

#levelTwoActive a{
	font-weight: bold;
	text-decoration: none !important;
}

.inner {
	height: 100px;
}

.inner a{
	display: block;
}

div.benchinput {
    margin-bottom: 2px;
}

.inner1{
	width: auto;
	overflow: hidden;
	float: left;
}

.inner2{
	width: auto;
	overflow: hidden;
	float: left;
}

.logoarea {
	width: 600px;
}

.footer{
	background-color: #f3f5f4;
	width: 970px !important;
	
	margin: 10px;
	text-align: right;
	padding: 5px !important;
}

.footer2{
	background-color: #ffffff;
	text-align: left;
	padding-bottom: 10px;
	margin: 0 auto;
	width: 1000px;
}

.content{
	background-color: white;
	margin:10px;
}

.content a{
	text-decoration: underline;
	text-decoration-style: dotted;
}

.header {
	background-image: url("../Images/h_back_neu2.jpg") !important;
}

.desc {
	font-size: 0.8em;
}